body 		{font: 1em arial, verdana, sans-serif;
		behavior:url("csshover.htc");
		background-color:#eeeeee;}
body.clouds
		{background-image:url(clouds09.jpg);}
body.blue
		{background-color:#aaeeff;}

* 		{margin:0; padding:0;}

a		{text-decoration:none; font-size: .8em}
		a:link 		{color:blue}
		a:visited 	{color:blue}
		a:active 	{color:blue}
		a:hover 	{color:blue; text-decoration:underline;}

p		{font-size: 1em;
		margin: 10px 0 10px 0;}
p a		{font-size: 1em;}
.ralign		{text-align:right;}
.lalign		{text-align:left;}
.blue		{color:blue;}
h2		{margin-top:10px;}


div#mainwrap	{width:776px; margin-left:auto; margin-right:auto;
		margin-top: 20px;
		background-color: white;}

div#frontpage	{width:576px;
		background-image:url(clouds09.jpg);
		padding:50px;
		border: double 10px red;
		margin-left:auto; margin-right:auto;
		margin-top: 20px;
		text-align:center;
		}
div#frontpage table
		{background-image: url(dragon2.gif);
		background-position: center;
		background-repeat: no-repeat;}
div#frontpage table tr
		{height:210px;}
div#frontpage table a
		{font-size: 1.5em;}

div#header 	{width:776px; background-color:blue; 
		text-align:center;}
div#header h1	{color:white;
		margin-top: 20px;
		margin-bottom: 20px;}
div#navigation 	{float:left; width: 776px; background-color:white;
		text-align:center;} 
div#navigation a
		{display:block;
		width: 139px;
		height: 20px;
		padding: 6px;
		background-color: white;}
div#navigation li
		{float:left;
		position:relative;
		list-style-type:none;
		margin: 1px;
		border: 1px blue solid;
		}
div#navigation ul li a:hover
		{background-color:#eeeeee;}
div#navigation ul li ul
		{width: 110%;
		position: absolute; top:-2px; left: -2px;
		background-color: wheat;
		display:none;}
div#navigation ul li:hover ul, div#navigation ul li ul:hover
		{display:block;}
div#navigation ul li ul li
		{border:0;}
div#navigation ul li ul li a
		{background-color:#ffddcc;
		border: 1px blue solid;}


div#colswrapper {width:776px; background-color:white;}

div#professor	{padding: 40px;
		font-family: Times, serif;
		font-size: 1.5em;
		text-align: justify;
		}

div#jo		{padding: 40px;
		font-family: Arial, Verdana, "sans-serif";
		font-size: 1em;
		text-align: justify;
		}
div#jo blockquote
		{padding: 20px;
		font-family: Times, serif;
		font-size: 1em;
		}

div#mark	{padding: 40px;
		font-family: Times, serif;
		font-size: 1.2em;
		text-align: justify;
		}
div#mark blockquote
		{padding: 20px;
		font-family: Arial, "sans-serif";
		font-size: 0.8em;
		}
div#mark p
		{margin: 0px;
		text-indent: 20px;}
div#mark p.firstline
		{text-indent: 0;}

div.leftcol	{float:left; width:367px;
		background-color: white;
		padding-top:10px;
		padding-bottom: 10px;
		text-align: center;}
div.leftcol img
		{border: 1px solid black;}

div.fullwidth	{margin-top: 50px;
		margin-bottom: 50px;
		text-align: center;
		font-size: 3em;
		font-family: Times, serif;}
div.fullwidth ul
		{font-size: .8em;}

div.melissa	{font-size: 1.5em;
		padding: 20px;}
		
		
div.content 	{float:left; width:373px; background-color: white;
		text-align:center;
		padding-bottom: 20px;
		padding-top: 50px;
		padding-left: 10px;
		padding-right: 5px;
		font-size: 2em;
		color: green;
		}
div.content ul
		{margin-top: 20px;
		}
div.content ul li
		{list-style-type:none;
		margin-top: 2px;
		background-color: #eeeeee;
		}
div.content ul li a
		{font-size: 1em;
		font-weight: bold;
		display:block;
		width: 300px;
		height: 20px;
		padding: 6px;}
div.content ul li a:hover
		{color:white;}
div.content ul li:hover
		{background-color: blue;}
div.picture	{text-align:center;
		padding:20px;}
div.picture img
		{border:solid 1px black;}
		
div#footer 	{width:756px;
		text-align:right;
		font-size:1.5em;
		padding-right: 20px;}

.clearthis 	{clear:both;
		border-bottom: 1px blue solid;}

